Search found 7376 matches

by Alexander Riedel
Wed Nov 04, 2009 9:46 pm
Forum: PrimalScript
Topic: Error: .Net framework version does not meet...
Replies: 35
Views: 5076

Error: .Net framework version does not meet...

Ok, thanks. So that means the GetWindowsDirectory API call delivers the wrong folder.

Try this one and see what that says:

NETCheck2.zip
by Alexander Riedel
Wed Nov 04, 2009 6:07 pm
Forum: PrimalScript
Topic: Error: .Net framework version does not meet...
Replies: 35
Views: 5076

Error: .Net framework version does not meet...

Please run the executable in the attached zip below

NETCheck.zip

It runs the same tests as PrimalScript. Please let us know what it says.

Alex
by Alexander Riedel
Wed Nov 04, 2009 5:50 pm
Forum: PrimalScript
Topic: New file open/save dialog
Replies: 43
Views: 9495

New file open/save dialog

1. This is possible..


2. "Rename" is available from the Organize menu.
As previously mentioned it is temporarily removed
from the context menu due to a Windows 7 bug.
by Alexander Riedel
Wed Nov 04, 2009 11:01 am
Forum: PrimalScript
Topic: Error: .Net framework version does not meet...
Replies: 35
Views: 5076

Error: .Net framework version does not meet...

I understand you are frustrated by this. Please understand that any
uninstall-reinstall won't change anything, nor would I expect it to.
We need to find out what blocks access to that folder on your machine.
by Alexander Riedel
Wed Nov 04, 2009 3:38 am
Forum: PrimalScript
Topic: Error: .Net framework version does not meet...
Replies: 35
Views: 5076

Error: .Net framework version does not meet...

Well, for some reason it can't find c:windowsMicrosoft.NETFrameworkv2.0.50727

You said this appeared recently? Can you run a file system check, just for kicks and giggles?
by Alexander Riedel
Tue Nov 03, 2009 8:35 am
Forum: PrimalScript
Topic: Error: .Net framework version does not meet...
Replies: 35
Views: 5076

Error: .Net framework version does not meet...

Never mind, I see it from your call above.
Basically PrimalScript checks for the framework folder and apparently it cannot see it.
Do you run PrimalScript under a limited user account?
by Alexander Riedel
Tue Nov 03, 2009 8:27 am
Forum: PrimalScript
Topic: Error: .Net framework version does not meet...
Replies: 35
Views: 5076

Error: .Net framework version does not meet...

What is the exact folder name for your 2.0 framework?
by Alexander Riedel
Tue Nov 03, 2009 4:37 am
Forum: PrimalScript
Topic: Error: .Net framework version does not meet...
Replies: 35
Views: 5076

Error: .Net framework version does not meet...

Ok. Then this would indicate that the .NET framework version 2 is not available or not working. Look at this folder: C:Program FilesSAPIEN Technologies, IncPrimalScript 2009 There is a file called: PWSHHelpCtrl.dll See if you can run regasm from the 2.0 framework against that: C:WINDOWSMicrosoft.NET...
by Alexander Riedel
Tue Nov 03, 2009 4:15 am
Forum: PrimalScript
Topic: Error: .Net framework version does not meet...
Replies: 35
Views: 5076

Error: .Net framework version does not meet...

I meant opening it in PrimalScript.
by Alexander Riedel
Tue Nov 03, 2009 4:02 am
Forum: PrimalScript
Topic: Error: .Net framework version does not meet...
Replies: 35
Views: 5076

Error: .Net framework version does not meet...

When you open a PowerShell file, does the PowerShell icon on the statusbar appear and change to blue as PowerShell loads? That is an indicator if the PowerShell host itself cannot be started of if it just cannot run any scripts.